10/25/2012 06:58 PM - fabio mendez

Status: Closed Start date: 10/25/2012
Priority: Normal % Done: 100%
Assignee: Redmine Admin

Category: Data analysis

Description

Question:

The BHPS data sets have a variable "linclastyear” which i am interested on. How is this variable constructed? Why does it not
appear on the Questionnaire? What units is it on? Can it be compared for all the UK?

History

#1 - 10/29/2012 11:44 AM - Redmine Admin
- Status changed from New to In Progress

- Assignee set to Redmine Admin

- Target version set to BHPS

- % Done changed from 0 to 80

It is an undocumented variable and best ignored.
A couple of links to income variable documentation, which should be a better starting point;

http://www.esds.ac.uk/doc/3909%5Cmrdoc%5Cpdf%5C3909userguide.pdf
https://www.iser. x.ac.uk/bhps/ mentation/vola/vola.html
https://www.iser.essex.ac.uk/bhps/documentation/volb/indexes/thesaurus.html
https://www.iser.essex.ac.uk/bhps/documentation/volb/indexes/subjcat13.html#Incomes

Jakob

#2 - 11/11/2012 03:35 PM - Redmine Admin
- Status changed from In Progress to Closed

- % Done changed from 80 to 100
